.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-transform: normal;
	line-height: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00AEEF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00AEEF;
	padding-top:20px;
	padding-left:5px;
	padding-bottom: 20px;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	text-transform: normal;
	line-height: 10pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00AEEF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00AEEF;
	padding-top:20px;
	padding-bottom: 10px;
}


.padding {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00AEEF;
	padding-top:20px;	
	
}



.h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-transform: normal;
	padding-bottom: 10px;
	padding-top: 20px;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-transform: normal;
	padding-top: 10px;
	border-bottom-width: 0px;
	line-height: 14pt;	
}

a:link {
	color: #333333;
	font-family: "AGaramond RegStra", "nd ItalicOsF", "talicAGaramond BoldI", "aramond BoldAGaramond BoldI";
	font-size: 14px;
	text-decoration: none;
	text-transform: normal;
}

a:hover {
	color: #00AEEF;
	font-family: "AGaramond RegStra", "nd ItalicOsF", "talicAGaramond BoldI", "aramond BoldAGaramond BoldI";
	font-size: 14px;
	color: #00AEEF; 
	}


.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00AEEF;
}

ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: absolute;
}

li {
	margin-left: -20px;
}
